[FlyingFont]
name=data/fonts/shop_font.png
font=1

[OperationFont]
name=data/fonts/shop_font.png
font=1

[LoadingHintFont]
name=data/fonts/textfont.png
font=1

[TaskFont]
name=data/fonts/textfont.png
font=1

[TipsFont]
name=data/fonts/textfont.png
font=1

[LoadingTaskFont]
name=data/fonts/comicsfont.png
font=1

[HintFont]
name=data/fonts/textfont.png
font=1

[StatsSmallFont]
name=data/fonts/textfont.png
font=1

[StatsBigFont]
name=data/fonts/shop_font.png
font=1

[OptionsFont]
name=data/fonts/comicsfont.png
font=1

[YellowFont]
name=data/fonts/font_yellow_big.png
font = 1